- name: AWS
  logo: /images/events/gitlab-commit/sponsors/logo-aws.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://aws.amazon.com/
- name: Google Cloud
  logo: /images/events/gitlab-commit/sponsors/logo-google-cloud.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://cloud.google.com/
- name: Stack Overflow
  logo: /images/events/gitlab-commit/sponsors/logo-stackoverflow.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://stackoverflow.com/
- name: CNCF
  logo: /images/events/gitlab-commit/sponsors/logo-cncf.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.cncf.io/
- name: Tidelift
  logo: /images/events/gitlab-commit/sponsors/logo-tidelift.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://tidelift.com/
- name: Whitesource
  logo: /images/events/gitlab-commit/sponsors/logo-whitesource.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.whitesourcesoftware.com/
- name: Mattermost
  logo: /images/events/gitlab-commit/sponsors/logo-mattermost.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.mattermost.com/
- name: Cockroach Labs
  logo: /images/events/gitlab-commit/sponsors/logo-cockroach-labs.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.cockroachlabs.com/
- name: Hackerone
  logo: /images/events/gitlab-commit/sponsors/logo-hackerone.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.hackerone.com/
- name: Dotscience
  logo: /images/events/gitlab-commit/sponsors/logo-dotscience.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://dotscience.com/
- name: Codestream
  logo: /images/events/gitlab-commit/sponsors/logo-codestream.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.codestream.com/
- name: Sourcegraph
  logo: /images/events/gitlab-commit/sponsors/logo-sourcegraph.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://about.sourcegraph.com/
- name: ShiftLeft
  logo: /images/events/gitlab-commit/sponsors/logo-shiftleft.svg
  landing: true
  industry_type: 'technology'
  asset_link: https://www.shiftleft.io/
